eclipse.preferences.version=1
environment/project/com.ti.ccstudio.buildDefinitions.C6000.Default.1141106856/append=true
environment/project/com.ti.ccstudio.buildDefinitions.C6000.Default.1141106856/appendContributed=true
